<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{855d9bc9-2acc-4eb9-887e-90d0db2b94be}">
		<property name="name">
			<value>400ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{511291e7-3a78-40e2-8b9b-3ed4b417bf40}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{8bc4f1e4-d830-4104-a753-80a4ac4b48c6}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{96b8b0af-1618-46cd-b884-3f832521f0d1}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{742c874a-a3fe-40b4-b791-7be4ae9456c7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e08cdd75-ddf4-469c-b0b9-0411cfda8f0d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{81fd3662-0f65-4812-9e2d-d3ac44905556}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{2573e33e-1d31-44b4-a317-174fe80d59a4}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{511291e7-3a78-40e2-8b9b-3ed4b417bf40}">
		<relationship name="masterBus">
			<destination>{08644c6f-29d6-4d15-83f6-dea9df1371d9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{8bc4f1e4-d830-4104-a753-80a4ac4b48c6}">
		<relationship name="mixerGroup">
			<destination>{08644c6f-29d6-4d15-83f6-dea9df1371d9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{96b8b0af-1618-46cd-b884-3f832521f0d1}">
		<relationship name="effectChain">
			<destination>{88a77308-6cb8-41d6-aa28-2caa1e650ffd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{38402f62-4727-4957-a46d-81f617c9de43}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{742c874a-a3fe-40b4-b791-7be4ae9456c7}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{e08cdd75-ddf4-469c-b0b9-0411cfda8f0d}" />
	<object class="GroupTrack" id="{81fd3662-0f65-4812-9e2d-d3ac44905556}">
		<relationship name="modules">
			<destination>{b54f57a0-df73-4c07-9074-cf1e3dfae93d}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{2d51712e-40bf-45e5-9e4a-ca528d159dbe}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{2573e33e-1d31-44b4-a317-174fe80d59a4}">
		<relationship name="modules">
			<destination>{b54f57a0-df73-4c07-9074-cf1e3dfae93d}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{08644c6f-29d6-4d15-83f6-dea9df1371d9}">
		<relationship name="effectChain">
			<destination>{423c6164-9bfe-4bc0-937f-7c66b194831b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0bb2a112-6974-430e-8703-c676b9a243ae}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{511291e7-3a78-40e2-8b9b-3ed4b417bf40}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{88a77308-6cb8-41d6-aa28-2caa1e650ffd}">
		<relationship name="effects">
			<destination>{8b008db8-85e6-47e0-8963-a496d46f2a2f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{38402f62-4727-4957-a46d-81f617c9de43}" />
	<object class="SingleSound" id="{b54f57a0-df73-4c07-9074-cf1e3dfae93d}">
		<property name="length">
			<value>1.0070748299319727</value>
		</property>
		<relationship name="audioFile">
			<destination>{00538601-1622-475b-b4ac-c003818702f9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{2d51712e-40bf-45e5-9e4a-ca528d159dbe}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{e147a438-259f-4b36-a176-edeb0ab7768d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{04e6048d-e998-46d6-9fbe-518a32fadb82}</destination>
		</relationship>
		<relationship name="output">
			<destination>{08644c6f-29d6-4d15-83f6-dea9df1371d9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{423c6164-9bfe-4bc0-937f-7c66b194831b}">
		<relationship name="effects">
			<destination>{b8ae93a9-0ce7-49b4-b330-603d3e8bb984}</destination>
			<destination>{2990b59c-6fd2-47f4-81d3-8545561a8e39}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0bb2a112-6974-430e-8703-c676b9a243ae}" />
	<object class="MixerBusFader" id="{8b008db8-85e6-47e0-8963-a496d46f2a2f}" />
	<object class="MixerBusEffectChain" id="{e147a438-259f-4b36-a176-edeb0ab7768d}">
		<relationship name="effects">
			<destination>{619af035-e2d6-4ec0-aa63-9bc97b8ee7ec}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{04e6048d-e998-46d6-9fbe-518a32fadb82}" />
	<object class="MixerBusFader" id="{b8ae93a9-0ce7-49b4-b330-603d3e8bb984}" />
	<object class="SpatialiserEffect" id="{2990b59c-6fd2-47f4-81d3-8545561a8e39}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{619af035-e2d6-4ec0-aa63-9bc97b8ee7ec}" />
</objects>
